@charset "utf-8";
/* CSS Document */

body,html {
	margin:0px;
	font-size:15px;
	font-family:Arial;
	text-align:center;
	background:url(images/background.jpg);
	background-repeat: repeat;
	background-position: ;
	color:#FFFFFF;
} 
#container{
	position:relative;
	text-align:center;
	width:inherit;
	background-color:;
    margin:0;
} 
#center{
	width:800px;
	border:#ff6633;
	border-left:2px ridge #ff6633;
	border-right:2px ridge #ff6633;
	border-bottom:2px ridge #ff6633;
	line-height:18pt;
	text-align:center;
	padding:15px;
	margin:0px auto;
} 

#logo{
	width:100px;
	text-align:left;
	position:absolute;
	left:60px;
	top:350px;
	border:#ff6633;
	color:#ff6600;
	height: 18px;
    }
	
a{	color:#09F;
  	text-decoration:none;
	font-weight:bold;
	 } 
	 
a:visited{
     color:#09F;
	}
	
a:hover{
      color:#FCB338;
  }

 a.text {
   text-decoration:none;
   color:#ff6633;}
   
   
   
     
a.text:hover {
   text-decoration:none;
   color:#fcb338;
   text-align:center;}
a.text:visted {
   text-decoration:none;
   color:#ff6600;
   text-align:center;}   
   
a.text-big {
   text-decoration:none;
   color:#ff6600;
   text-align:center;
   font-size:20px;}
   
a.text-big:hover {
   text-decoration:none;
   color:#fcb338;
   text-align:center;}
   
a.text-big:visted {
   text-decoration:none;
   color:#ff6600;
   text-align:center;}   

img.left{
	float:left;				/* 右侧图片混排 */
	margin-right:10px;			/* 图片左端与文字的距离 */
	margin-bottom:5px;
}
	
img.right{
	float:right;				/* 右侧图片混排 */
	margin-left:10px;			/* 图片左端与文字的距离 */
	margin-bottom:5px;
} 
img.center{
	text-align:center;				 
	margin-left:10px;			 
	margin-bottom:5px;
} 

		
#menu ul{
     list-style-type:none;
	 margin:0px; 
	 padding:5px;
     }
#menu li{
     float:left;
	 text-decoration:none;
	 width:18px;
	 font: ＭＳ Ｐゴシック ;
	 font-size:20px;
	  margin:0px;
	 padding:3px 15px 3px 15px;
	 font-weight:bold;
	 color:#ff6633;
     }
#menu li a{
      display:block;
	  text-decoration:none;
	 }
#menu li a:hover{
      color:#FCB338;
	  font-size:18px;
     }

#en-menu li{
	 text-decoration:none;
	 font:Arial, Helvetica, sans-serif;
	 font-size:18px;
	 font-weight:normal;
	 color:#ff6633;	 
     }
#en-menu li a{
      display:block;
	  text-decoration:none;
	 }
#en-menu li a:hover{
      color:#fcb338;
	  font-size:18px;
     }

#jp-menu ul{
	     list-style-type:none;
		 margin:0px;
		 padding:5px;
	     }
	#jp-menu li{
		 text-decoration:none;
		 font:ＭＳ Ｐゴシック;
		 font-size:20px;
		 font-weight:normal;
		 color:#ff6633;
	     }
	#jp-menu li a{
	      display:block;
		  text-decoration:none;
			 font-weight:normal;
		 }
	#jp-menu li a:hover{
	      color:#fcb338;;
		  font-size:20px;
	     }


#en-menu ul{
     list-style-type:none;
	 margin:0px;
	 padding:5px;
     }
	
#en-menu li{

	 text-decoration:none;
	 font:Arial, Helvetica, sans-serif;
	 font-size:18px;
	 font-weight:normal;
	 color:#ff6633;	 

     }
#en-menu li a{
      display:block;
	  text-decoration:none;
	 }
#en-menu li a:hover{
      color:#fcb338;
	  font-size:18px;
     }




#links1{
	width:790px;
	border:#ff6633;
	border-left:2px ridge #ff6633;
	border-right:2px ridge #ff6633;
	border-bottom:2px ridge #ff6633;
	border-top:2px ridge #ff6633;
	line-height:0pt;
	padding:20px;
	margin:0px auto;
	font-family: Arial;
	color:#ff6633;
	}


#links1 a {
	font-family: Arial;
	color:#ff6633;
	font-family: Arial;
	text-decoration:none;
	
}
#links1 a:hover {
	font-family: Arial;
	color:#ff9933;
	font-size:16px;
	font-weight:bold;
}

#links2{
	width:825px;
	border:#ff6633;
	border-left:2px ridge #ff6633;
	border-right:2px ridge #ff6633;
	border-bottom:2px ridge #ff6633;
	border-top:2px ridge #ff6633;
	line-height:0pt;
	padding:3px;
	margin:0px auto;
	font-family: Arial;
	color:#ff6633;
	
	}


#links2 a {
	font-family: Arial;
	color:#ff6633;
	text-decoration:none;
	
}
#links2 a:hover {
	font-family: Arial;
	color:#ff9933;
	font-size:16px;
	font-weight:bold;
}

#links3{   
	width:825px;
	border:#ff6633;
	border-left:2px ridge #ff6633;
	border-right:2px ridge #ff6633;
	border-bottom:2px ridge #ff6633;
	border-top:2px ridge #ff6633;
	line-height:0pt;
	padding:3px;
	margin:0px auto;
	font-family: Arial;
	color:#ff6633;
	
	}


#links3 a {
	font-family: Arial;
	color:#ff6633;
	font-family: Arial;
	text-decoration:none;
	
}
#links3 a:hover {
	font-family: Arial;
	color:#ff9933;
	font-size:16px;
	font-weight:bold;
}



.boxed {
  border:2px;
  text-align:justify;
  margin:10px;
  padding-right:10px;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  color:#FCB338;
}

.boxed1 {
  border:2px;
  text-align:justify;
  margin-left:200px;
  padding-right:10px;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  color:#FCB338;
}

.boxed2 {
  border:1px solid ;
  border-color:#ff6633;
  text-align:left;
  margin:10px;
  padding-right:20px;
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  color:#FFFFFF;
}

.boxed3 {
  border:2px;
  text-align:justify;
  margin-left:270px;
  padding-right:10px;
  padding-left:10px;
  padding-top:10px;
  padding-bottom:10px;
  color:#FCB338;
}

	
.title{
       text-align:center;
	    color:#FCB338;
	   }
	   
.title1{
       text-align:center;
	   font-weight:bold;
	   padding-left:70px;
	   color:#FCB338;
	   }
	   
	   
.title-orange{
      text-align:center;
	   font-weight:bold;
		 font-size:18px;
	   }
	   
 .title-big{
       text-align:center;
	   font-weight:bold;
	   color:#FCB338;
	   font-size:20px;
}

 .title-extralarge{
       text-align:center;
	   font-weight:bold;
	   color:#FCB338;
	   font-size:28px;
	   line-height:32px;
}



 .title-medium{
       text-align:center;
	   font-weight:bold;
	   color:#FCB338;
	   font-size:18px;
}

.text－big {
       text-align:justify;
	   font-size:36px;
	   
	   }
 .text {
       text-align:justify;
	   
        }
.text img{
       float:left;
        }
 .text-right {
       text-align:right;
	   
        }
.text-left {
       text-align:left;
	   
        }
 .style-caption{
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	line-height:14px;
	text-align:center;
    margin-top:-10px;
	color:#ff6633;
 }
 
 .style-caption-cn{
   font-size:12px;
   line-height:14px;
   margin-top:-10px;
	color:#ff6633;
   font-weight:bold;}
   
 .style-caption-jp {
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	text-align:center;
    margin-top:-10px;
	color:#ff6633;
	}  

.copyright{
font-size:12px;
margin-left:0px;
}

 div.index-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #index-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:center;
		  padding-left:200px;
		  padding-right:200px;}
		  
 div.index-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
		 
  #index-image-2{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:20px;
		  padding-right:30px;}
		  
div.index-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
		 
  #index-image-3{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:30px;
		  padding-right:10px;}	
		  
		 
  #meaning-image{
		  background:none;
		  text-align:center;
		  width:360px;
		  float:left;
		  padding-left:5px;
		  padding-right:25px;}		  
		  
div.demon-cap-1
  {text-align:center;
 font-size:12px;
 font-style:italic;
 font-weight:bold;
 margin-top:4px;
 color:#ff6633;
 width:250px;
 line-height:14px;
 text-indent:none;
  }
  #demon-image-1{
  background:none;
  text-align:center;
  width:250px;
  float:left;
   padding-left:5px;
   padding-right:15px;}
   
   
 div.demon-cap-2
  {text-align:center;
 font-size:12px;
 font-style:italic;
 font-weight:bold;
 margin-top:4px;
 color:#ff6633;
 width:250px;
 line-height:14px;
 text-indent:none;
  }
  
  #demon-image-2{
  background:none;
  text-align:center;
  width:250px;
  float:right;
   padding-left:15px;
   padding-right:5px;}
   
   
    div.demon-cap-3
  {text-align:center;
 font-size:12px;
 font-style:italic;
 font-weight:bold;
 margin-top:4px;
 color:#ff6633;
 width:250px;
 line-height:14px;
 text-indent:none;
  }
  
  #demon-image-3{
  background:none;
  text-align:center;
  width:250px;
  float:left;
   padding-left:5px;
   padding-right:20px;}
   
   
   
 div.demon-cap-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:250px;
		 line-height:14px;
		 text-indent:none;}
  #demon-image-4{
		  background:none;
		  text-align:center;
		  width:250px;
		  float:right;
		  padding-left:20px;
		  padding-right:5px;}
		  
		  
 div.demon-cap-5
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #demon-image-5{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		  
 #demon-image-6{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:center;
		  padding-left:20px;
		  padding-right:8px;}
		  
 div.demon-cap-7
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
		 color:#ff6633;
		 width:280px;
		 line-height:14px;
		 text-indent:none;}
		 
 #demon-image-7{
		  background:none;
		  text-align:center;
		  width:280px;
		  float:right;
		  padding-left:20px;
		  padding-right:15px;}
		  
div.demon-cap-8
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
         color:#ff6633;
		 width:460px;
		 line-height:14px;
		 text-indent:none;}
  #demon-image-8{
		  background:none;
		  text-align:center;
		  width:460px;
		  float:left;
		  padding-left:10px;
		  padding-right:10px;}
		
div.aim-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
		 color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 		 
  #aim-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		  
		  
 div.aim-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
	     color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #aim-image-2{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:8px;}
		  
	 div.aim-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
	     color:#ff6633;
		 width:490px;
		 line-height:14px;
		 text-indent:none;}
		 
  #aim-image-3
          { background:none;
		  text-align:center;
		  width:490px;
		  float:right;
		  padding-left:2px;
		  padding-right:8px;}	  
		  
		  		  
	 div.aim-cap-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		margin-top:-10px;
	     color:#ff6633;
		 width:260px;
		 line-height:14px;
		 text-indent:none;}
  #aim-image-4
          { background:none;
		  text-align:center;
		  width:260px;
		  float:left;
		  padding-left:2px;
		  padding-right:8px;}	  

 div.aim-cap-5
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
	     color:#ff6633;
		 width:590px;
		 line-height:14px;
		 text-indent:none;}
  #aim-image-5
          { background:none;
		  text-align:center;
		  width:590px;
		  float:center;
		  padding-left:110px;
		  padding-right:90px;}	  
		  
 div.five-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:310px;
		 line-height:14px;
		 text-indent:none;}
  #five-image-1{
		  background:none;
		  text-align:center;
		  width:310px;
		  float:left;
		  padding-left:10px;
		  padding-right:8px;}
		  
 div.five1-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:290px;
		 line-height:14px;
		 text-indent:none;}
  #five1-image-1{
		  background:none;
		  text-align:center;
		  width:290px;
		  float:left;
		  padding-left:10px;
		  padding-right:8px;}		  
		  
 div.five-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #five-image-2{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:8px;}
		  
#fivecolors-image{
		  background:none;
		  text-align:center;
		  width:480px;
		  float:right;
		  padding-left:2px;
		  padding-right:8px;}
		  
#fivecolors1-image{
		  background:none;
		  text-align:center;
		  width:460px;
		  float:right;
		  padding-left:2px;
		  padding-right:8px;}		  
		  
		  
 div.gods-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #gods-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:10px;
		  padding-right:20px;}
		  
 div.gods-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #gods-image-2{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:20px;
		  padding-right:2px;}
		  
 div.gods-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
  #gods-image-3{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:20px;
		  padding-right:30px;}
		  
		  
		  div.hill-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #hill-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		  
 div.hill-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:230px;
		 line-height:14px;
		 text-indent:none;}
  #hill-image-2{
		  background:none;
		  text-align:center;
		  width:230px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		  
 div.hill-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
  #hill-image-3{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:15px;
		  padding-right:10px;}
		  
		  
		  
 div.monk-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #monk-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:20px;
		  padding-right:2px;}
		  		  
 div.monk-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
  #monk-image-2{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:5px;
		  padding-right:20px;}
		  
		  		  
 div.monk-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
  #monk-image-3{
		  background:none;
		  text-align:center;
		  width:350px;
		  float:center;
		  padding-left:200px;
		  padding-right:8px;}
		  
 div.monk-cap-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:350px;
		 line-height:14px;
		 text-indent:none;}
		 
  #monk-image-4{
		  background:none;
		  text-align:center;
		  width:350px;
		  float:right;
		  padding-left:20px;
		  padding-right:5px;}
		  
		  
 div.monkey-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
          margin-top:4px;
		  color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
  #monkey-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:8px;
		  padding-right:2px;}

 div.monkey-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
  #monkey-image-2{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:center;
		  padding-left:220px;
		  padding-right:2px;}
  #egg-image{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:15px;
		  padding-right:15px;}	
		  
div.egg-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}	
		 
 #walker-image{
		  background:none;
		  text-align:center;
		  width:200px;
		  float:right;
		  padding-left:10px;
		  padding-right:2px;}
		  
 div.walker-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:200px;
		 line-height:14px;
		 text-indent:none;}	
		 
#walker1-image{
		  background:none;
		  text-align:center;
		  width:200px;
		  float:right;
		  padding-left:10px;
		  padding-right:10px;}
		  
 div.walker-cap1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:200px;
		 line-height:14px;
		 text-indent:none;}	
		 
 #death{
		  background:none;
		  text-align:center;
		  width:230px;
		  float:left;
		  padding-left:0px;
		  padding-right:25px;}
		 
 div.death
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:240px;
		 line-height:14px;}
		
		  
#hangman-image{
		  background:none;
		  text-align:center;
		  width:230px;
		  float:left;
		  padding-left:10px;
		  padding-right:15px;}	

div.hangman-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
          margin-top:4px;
		  color:#ff6633;
		 width:200px;
		 line-height:14px;
		 text-indent:none;}
		 
 div.number-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
  #number-image-1{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:60px;
		  padding-right:8px;}
		  
		  		  
 div.number-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
  #number-image-2{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:8px;
		  padding-right:60px;}
		  
		  
		  
 div.number-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:391px;
		 line-height:14px;
		 text-indent:none;}
  #number-image-3{
		  background:none;
		  text-align:center;
		  width:386px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		  
		  
 div.number-cap-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:386px;
		 line-height:14px;
		 text-indent:none;}

		 
		 
 div.number-cap-cn
		 {text-align:center;
		 font-size:12px;
		 font-weight:bold;
		 color:gray;
		 width:296px;
		 line-height:14px;
		 text-indent:none;}
		 
  #number-image-4{
		  background:none;
		  text-align:center;
		  width:386px;
		  float:right;
		  padding-left:8px;
		  padding-right:2px;}
		  
 div.number-cap-5
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #number-image-5{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:5px;
		  padding-right:5px;}
		  
		  
 div.number-cap-6
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:380px;
		 line-height:14px;
		 text-indent:none;}
		 
		 
  #number-image-6{
		  background:none;
		  text-align:center;
		  width:380px;
		  float:right;
		  padding-left:5px;
		  padding-right:5px;}
		  
  #number-image-7{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:30px;
		  padding-right:10px;}		  	  
		  
 #number-image-8{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:30px;
		  padding-right:10px;}	
		  
 div.number-cap-8
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
 #number-image-9{
		  background:none;
		  text-align:center;
		  width:200px;
		  float:left;
		  padding-left:15px;
		  padding-right:20px;}	
		  
 div.number-cap-9
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:200px;
		 line-height:14px}	
		 
 #number-image-10{
		  background:none;
		  text-align:center;
		  width:200px;
		  float:right;
		  padding-left:15px;
		  padding-right:20px;}	
		  
 div.number-cap-10
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:200px;
		 line-height:14px}		 	 
		 
 div.number-cap-11
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:391px;
		 line-height:14px;
		 text-indent:none;}
  #number-image-11{
		  background:none;
		  text-align:center;
		  width:391px;
		  float:left;
		  padding-left:2px;
		  padding-right:15px;}
		

  #number-image-12{
		  background:none;
		  text-align:center;
		  width:391px;
		  float:left;
		  padding-left:2px;
		  padding-right:45px;}

  #number-image-13{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:15px;
		  padding-right:30px;}
		  		  		
		div.pig-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:250px;
		 line-height:14px;
		 text-indent:none;}
  #pig-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:2px;
		  padding-right:20px;}
		  
		  
	 div.pig-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:360px;
		 line-height:14px;
		 text-indent:none;}
  #pig-image-2{
		  background:none;
		  text-align:center;
		  width:360px;
		  float:right;
		  padding-left:30px;
		  padding-right:2px;}
		  
		  
 div.plu-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 color:white;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}

 div.plu-cap-cn-1
		 {text-align:center;
		 font-size:12px;
		 
		 
		 color:gray;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}

 div.plu-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
  #plu-image-1{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:15px;
		  padding-right:10px;}
		  
 div.plu-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
 div.plu-cap-cn-2
		 {text-align:center;
		 font-size:12px;
		 
		 color:gray;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		 
 div.chinese-cap
		 {text-align:center;
		 font-size:12px;
		 font-weight:bold;
		 color:gray;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #plu-image-2{
		  background:none;
		  text-align:center;
		  width:410px;
		  float:right;
		  padding-left:15px;
		  padding-right:10px;}
		  
 div.plu-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}

  #plu-image-3{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:10px;
		  padding-right:15px;}
		  	  
		 
div.plu-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
	
 div.rela-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:-6px;
         color:#ff6633;
		 width:350px;
		 line-height:14px;
		 text-indent:none;}
		 
#rela-image-1{
		  background:none;
		  text-align:center;
		  width:350px;
		  float:left;
		  padding-left:2px;
		  padding-right:8px;}

 div.rela-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:250px;
		 line-height:14px;}
		 

		 
  #rela-image-2{
		  background:none;
		  text-align:center;
		  width:250px;
		  float:right;
		  padding-left:25px;
		  padding-right:10px;}
		 
 div.rela-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:360px;
		 line-height:14px;}
		 

		 
  #rela-image-3{
		  background:none;
		  text-align:middle;
		  width:360px;
		  float:left;
		  padding-left:10px;
		  padding-right:10px;}		 
		 
#lead-image-1{
		  background:none;
		  text-align:middle;
		  width:450px;
		  float:left;
		  padding-left:15px;
		  padding-right:15px;}	
		  
		  
#lead-image-2
          { background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:15px;
		  padding-right:5px;}
		  
#lead-image-3{
		  background:none;
		  text-align:middle;
		  width:250px;
		  float:left;
		  padding-left:15px;
		  padding-right:25px;}	
		  
#lead-image-4{
		  background:none;
		  text-align:middle;
		  width:350px;
		  float:right;
		  padding-left:15px;
		  padding-right:15px;}	
		  		  	  		  
#lead-image-5{
		  background:none;
		  text-align:middle;
		  width:200px;
		  float:left;
		  padding-left:15px;
		  padding-right:15px;}	
		  
#lead-image-6{
		  background:none;
		  text-align:middle;
		  width:140px;
		  float:right;
		  padding-left:15px;
		  padding-right:15px;}	
		  
#lead-image-7{
		  background:none;
		  text-align:middle;
		  width:140px;
		  float:left;
		  padding-left:30px;
		  padding-right:30px;}	
		  
#lead-image-8{
		  background:none;
		  text-align:middle;
		  width:740px;
		  float:center;
		  padding-left:30px;
		  padding-right:30px;}			  

#lead-image-9{
		  background:none;
		  text-align:middle;
		  width:180px;
		  float:right;
		  padding-left:20px;
		  padding-right:10px;}			  
		  		  		  				  		  		  				  		  
		  		  		  		  	  
		  		 		  		  
 #pre-image-1{
		   background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:50px;
		  padding-right:20px;}
		  
		  
		  
		  

 div.pre-cap-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
		 
#pre-image-1a{
		   background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:25px;
		  padding-right:25px;}

 div.pre-cap-1a
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}		 
	
 #pre-image-2{
		   background:none;
		  text-align:center;
		  width:330px;
		  float:right;
		  padding-left:10px;
		  padding-right:20px;}

 div.pre-cap-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:330px;
		 line-height:14px;
		 text-indent:none;}
	
#pre-image-3{
		   background:none;
		  text-align:center;
		  width:330px;
		  float:left;
		  padding-left:10px;
		  padding-right:20px;}

 div.pre-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}

 #pre-image-4{
		   background:none;
		  text-align:center;
		  width:350px;
		  float:right;
		  padding-left:30px;
		  padding-right:15px;}

 div.pre-cap-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:330px;
		 line-height:14px;
		 text-indent:none;}
		 
 #pre-image-5{
		   background:none;
		  text-align:center;
		  width:400px;
		  float:right;
		  padding-left:10px;
		  padding-right:20px;}

 div.pre-cap-5
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
		  		 
 #pre-image-6{
		   background:none;
		  text-align:center;
		  width:250px;
		  float:left;
		  padding-left:40px;
		  padding-right:40px;}

 div.pre-cap-6
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:250px;
		 line-height:14px;
		 text-indent:none;}		 
		 
		 
 #pre-image-7{
		   background:none;
		  text-align:center;
		  width:190px;
		  float:right;
		  padding-left:20px;
		  padding-right:20px;}

 div.pre-cap-7
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:190px;
		 line-height:14px;
		 text-indent:none;}		
		 
 #pre-image-8{
		   background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:20px;
		  padding-right:10px;}

 div.pre-cap-8
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}		 
		  

		 
 #pre-image-9{
		   background:none;
		  text-align:center;
		  width:750px;
		  float:center;
		  padding-left:10px;
		  padding-right:10px;}
		  
div.pre-cap-9
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:750px;
		 line-height:14px;
		 text-indent:none;}	
		 
#pre-image-10{
		   background:none;
		  text-align:center;
		  width:40５px;
		  float:left;
		  padding-left:10px;
		  padding-right:20px;}	
		  
div.pre-cap-10
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}	
		 
			 
#pre-image-11{
		   background:none;
		  text-align:center;
		  width:310px;
		  float:right;
		  padding-left:20px;
		  padding-right:10px;}	
		  
div.pre-cap-11
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}		
		 
		 
#pre-image-12{
		   background:none;
		  text-align:center;
		  width:290px;
		  float:right;
		  padding-left:20px;
		  padding-right:10px;}	
		  
div.pre-cap-12
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:290px;
		 line-height:14px;
		 text-indent:none;}		 
		 		 
#pre-image-13{
		   background:none;
		  text-align:center;
		  width:760px;
		  float:center;
		  padding-left:10px;
		  padding-right:10px;}	
		  
div.pre-cap-13
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:760px;
		 line-height:14px;
		 text-indent:none;}		 
		 		 		 
#pre-image-14{
		   background:none;
		  text-align:center;
		  width:230px;
		  float:right;
		  padding-left:40px;
		  padding-right:60px;}

 div.pre-cap-14
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:230;
		 line-height:14px;
		 text-indent:none;}
		 
#pre-image-15{
		   background:none;
		  text-align:center;
		  width:450px;
		  float:left;
		  padding-left:5px;
		  padding-right:20px;}

 div.pre-cap-15
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:450;
		 line-height:14px;
		 text-indent:none;}		 
		 
#pre-image-16{
		   background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:10px;
		  padding-right:20px;}
		  
#pre-image-16a{
		   background:none;
		  text-align:center;
		  width:395px;
		  float:left;
		  padding-left:5px;
		  padding-right:5px;}

 div.pre-cap-16
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:350;
		 line-height:14px;
		 text-indent:none;}		 
		 		 
  #book-image{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:center;
		  padding-left:10px;
		  padding-right:10px;}		
		  
 div.wheel-cap-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}

  #wheel-image-3{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:10px;
		  padding-right:15px;}		 
		  
	  
 div.passion
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:730px;
		 line-height:14px;
		 text-indent:none;}

  #passion{
		  background:none;
		  text-align:center;
		  width:700px;
		  float:center;
		  padding-left:50px;
		  padding-right:15px;}		 
		 
 div.ox-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
         color:#ff6633;
		 width:800px;
		 line-height:14px;
		 text-indent:none;}

  #ox-image{
		  background:none;
		  text-align:center;
		  width:730px;
		  float:center;
		  padding-left:20px;
		  padding-right:15px;}		 
		  		 
		 	 
div.boddhisattva-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:340px;
		 line-height:14px;
		 text-indent:none;}
  #boddhisattva-image{
		  background:none;
		  text-align:center;
		  width:340px;
		  float:left;
		  padding-left:10px;
		  padding-right:8px;}
	
		 
		 div.boddhisattva1-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:420px;
		 line-height:14px;
		 text-indent:none;}
		 
  #boddhisattva1-image{
		  background:none;
		  text-align:center;
		  width:420px;
		  float:right;
		  padding-left:10px;
		  padding-right:8px;}
		  
 #monk-image{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:10px;
		  padding-right:8px;}		  
		  
 #scribe-image{
		  background:none;
		  text-align:center;
		  width:320px;
		  float:right;
		  padding-left:20px;
		  padding-right:50px;}	
		  
 #tree-image{
		  background:none;
		  text-align:center
		  width:550px;
		  float:center;
		  padding-left:20px;
		  padding-right:50px;}	
		  
 #alch-image-1{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:10px;
		  padding-right:15px;}		  
		  	
	  
 div.alch-image-1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}				  	  
					  
	  
 #alch-image-2{
		  background:none;
		  text-align:center;
		  width:500px;
		  float:center;
		  padding-left:150px;
		  padding-right:10px;}		  
		  	
	  
 div.alch-image-2
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:500px;
		 line-height:14px;
		 text-indent:none;}	
		 
  
 #alch-image-3{
		  background:none;
		  text-align:center;
		  width:350px;
		  float:right;
		  padding-left:10px;
		  padding-right:10px;}		  
		  	
	  
 div.alch-image-3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}	
		 
 #alch-image-4{
		  background:none;
		  text-align:center;
		  width:700px;
		  float:center;
		  padding-left:50px;
		  padding-right:10px;}		  
		  	
	  
 div.alch-image-4
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:700px;
		 line-height:14px;
		 text-indent:none;}	
		 		 	 			  	  
 div.trigram-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:420px;
		 line-height:14px;
		 text-indent:none;}
		 
  #trigram-image{
		  background:none;
		  text-align:center;
		  width:420px;
		  float:right;
		  padding-left:10px;
		  padding-right:8px;}

div.trigram-cap1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:420px;
		 line-height:14px;
		 text-indent:none;}
		 
  #trigram-image1{
		  background:none;
		  text-align:center;
		  width:420px;
		  float:left;
		  padding-left:10px;
		  padding-right:8px;}

div.moon-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
         color:#ff6633;
		 width:400px;
		 line-height:14px;
		 text-indent:none;}
  #moon-image{
		  background:none;
		  text-align:center;
		  width:400px;
		  float:left;
		  padding-left:10px;
		  padding-right:10px;}
		  
div.moon-cap1
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:-10px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
  #moon-image1{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:right;
		  padding-left:10px;
		  padding-right:10px;}
		  
  
  #widget{
		  background:none;
		  text-align:center;
		  width:500px;
		
		  padding-left:150px;
		  padding-right:10px;}

 div.pyramid-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:425px;
		 line-height:14px;
		 text-indent:none;}
  #pyramid-image{
		  background:none;
		  text-align:center;
		  width:425px;
		  float:left;
		  padding-left:45px;
		  padding-right:15px;}
		  
		  
 div.cone-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:250px;
		 line-height:14px;
		 text-indent:none;}
  #cone-image{
		  background:none;
		  text-align:center;
		  width:250px;
		  float:right;
		  padding-left:15px;
		  padding-right:45px;}
		  
 #fire-image{
		  background:none;
		  text-align:center;
		  width:450px;
		  float:left;
		  padding-left:20px;
		  padding-right:20px;}	
		  
div.fire-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:450px;
		 line-height:14px;
		 text-indent:none;}				  	  		  
		 
 #cosmos1-image{
		  background:none;
		  text-align:center;
		  width:460px;
		  float:right;
		  padding-left:10px; 
		  padding-right:10px;}	
		  
div.cosmos1-cap{
	     text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:450px;
		 line-height:14px;
		 text-indent:none;}	
		 			  	  		  		 
 div.cosmos2-cap{
		 text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:300px;
		 line-height:14px;
		 text-indent:none;}
		 
  #cosmos2-image{
		  background:none;
		  text-align:center;
		  width:300px;
		  float:left;
		  padding-left:10px;
		  padding-right:10px;}
		  
 div.pillow-cap{
		 text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:700px;
		 line-height:14px;
		 text-indent:none;}
		 
  #pillow-image{
		  background:none;
		  text-align:center;
		  width:700px;
		  float:center;
		  padding-left:45px;
		  padding-right:10px;}
		  
div.pillow-cap-2{
		 text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:700px;
		 line-height:14px;
		 text-indent:none;}
		 
  #pillow-image-2{
		  background:none;
		  text-align:center;
		  width:700px;
		  float:center;
		  padding-left:45px;
		  padding-right:10px;}
		  
#monkey-image-3{
		  background:none;
		  text-align:center;
		  width:220px;
		  float:right;
		  padding-left:15px;
		  padding-right:0px;}
		  
 div.monkey-cap3
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:220px;
		 line-height:14px;
		 text-indent:none;}	
		 
		  
#guanyin-image{
		  background:none;
		  text-align:center;
		  width:220px;
		  float:right;
		  padding-left:15px;
		  padding-right:0px;}
		  
 div.guanyin-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:230px;
		 line-height:14px;
		 text-indent:none;}			 
		 
#guanyin1-image{
		  background:none;
		  text-align:center;
		  width:210px;
		  float:right;
		  padding-left:10px;
		  padding-right:10px;}
		  
 div.guanyin1-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:210px;
		 line-height:14px;
		 text-indent:none;}		
		 
 #hexagram42-image{
		  background:none;
		  text-align:center;
		  width:120px;
		  float:left;
		  padding-left:10px;
		  padding-right:10px;}		  
		  	
	  
 div.hexagram42-cap
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		 margin-top:4px;
         color:#ff6633;
		 width:120px;
		 line-height:14px;
		 text-indent:none;}	
		 		 	 		 
 div.weapon
		 {text-align:center;
		 font-size:12px;
		 font-style:italic;
		 font-weight:bold;
		  margin-top:4px;
         color:#ff6633;
		 width:380px;
		 line-height:14px;
		 text-indent:none;}
		 
		 
  #weapon{
		  background:none;
		  text-align:center;
		  width:380px;
		  float:right;
		  padding-left:5px;
		  padding-right:5px;}							 